// OpenBSD-specific defaults overrides and stuff necessary for Tor browser

pref("spellchecker.dictionary_path", "/usr/local/share/mozilla-dicts/");
pref("general.config.filename", "tor-browser.cfg");
pref("general.config.obscure_value", 0);
